
body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
	color: 660066;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	background-color: #FFF0FF;
	background-image: url(images/page_background.jpg);
}





#main_table {
	border: 7px solid #660066;
}
#logo {
	height: 129px;
	width: 779px;
}
#links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
	background-image: url(images/links_background.jpg);
	background-repeat: repeat-x;
	height: 30px;
	text-align: center;
}
#links a:link {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

#links a:visited {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
#links a:hover {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}
#links a:active {
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
#content {
	color: #660066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	height: 500px;
	text-align: center;
}
#content a:link {
	color: #F0F0F0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

#content a:visited {
	color: #CCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
#content a:hover {
	color: pink;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}
#content a:active {
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}


#footer {
	height: 110px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top-width: 2px;
	border-top-style: dashed;
	border-top-color: #660066;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-image: url(images/footer_background.jpg);
	background-repeat: no-repeat;
	width: 779px;
	text-align: center;
	vertical-align: middle;
}
#footer a:link {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}

#footer a:visited {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}
#footer a:hover {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	font-weight: bold;
}
#footer a:active {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #660066;
	text-decoration: none;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #660066;
	font-weight: bold;
}
.imagelinks a:hover {
	color: pink;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	
}
.imageborder {
	border: 1px solid #660066;
}
.important {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}
.important_lilac {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
	color: #d26087;
	text-decoration: none;
}

.enlarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.important_big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #5D2067;
	text-decoration: none;
}

.side_heads_black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #000;
	text-decoration: none;
}

.side_heads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #390;
	text-decoration: none;
}

.side_offers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style:oblique;
	color: #5d2067;
	text-decoration: none;
}


hr {
	color: #660066;
}
categories {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

#desc {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	text-align: left;
}
#desc a:link {
	color: #5d2067;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

#desc a:visited {
	color: #5d2067;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
#desc a:hover {
	color: green;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	font-weight: bold;
}
#desc a:active {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

#front a:link {
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
#front a:visited {
	color: #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

#front a:hover {
	color:pink;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}

#front a:active {
	color: #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

#click {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	background-color: #efd5d2;
	text-align: left;
}
#click a:link {
	color: #5d2067;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:italic;
	text-decoration: none;
	font-weight: bold;
}

#click a:visited {
	color: #5d2067;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:italic;
	text-decoration: none;
	font-weight: bold;
}
#click a:hover {
	color: green;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:italic;
	text-decoration: underline;
	font-weight: bold;